Subject: RE: -mwindows option
From: [email-masked] (Rick Rankin)

4 Jun 1998 11:11:16 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Ucok Freddy M." <[email-masked]>, <[email-masked]>

I ran into the same problem. when I use -mwindows, I get am message from
cc1.exe saying that "windows" is not a valid option. I'm using Sergey's
coolview and egcs-1.0.2 on NT 4.0 SP3.

Rick

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of Ucok Freddy M.
> Sent: Wednesday, June 03, 1998 4:04 AM
> To: [email-masked]'
> Subject: -mwindows option
>
>
> I want to make a GUI app by using -mwindows option at gcc
> command, but it's
> not working. Anyone can tell me what must i configure to enable
> me using the
> -mwindows option ?
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".